s9_level_hints.levels["Level 14"] = function()
	return
	{
		miniscenes
		({
			level14_miniscene_cupboard = 
			{
				IF({state("Door_centre", "centre02"),state("Switch","switch02", "switch04")}, miniscene("Dark_casket")),
				IF(state("Door_centre", "centre02"), 
				{
					miniscene("Door_centre"),
					miniscene("area_reagents"),
					miniscene("Casket"),
				}),
				IF(state("Door_centre","centre01"),
				{
					IF(state("Switch", "switch02", "switch04"), click("Switch")),
					click("Door_centre", "Key")
				})
			},
			level14_miniscene_book = 
			{
				IF(state("Door_up_left","left01"), click("Door_up_left")),
				miniscene("Book")
			},
			level14_miniscene_projector = 
			{
				IF(NOT(state("Projector", "projector06")), miniscene("Projector"))
			}
		}),
		
		-- сооружаем привидение
		on_scene("level14_miniscene_cupboard", 
		{
			IF(state("Mini_Casket","mini_casket01"), click("Mini_Casket")),
			IF(state("Paint", "paint01"), click("Switch")),
			IF(state("Paint", "paint02"), take("Paint"))
		}),
		IF(state("Switch","switch02", "switch04"), click("Switch")),
		
		-- находим ключ
		take("Knife"),
		click("Tile", "Knife"),
		take("Key"),
		
		-- продолжаем сооружать привидение
		IF(on_level("Brush01"),
		{
			IF(state("Toy01","toy01_01"), click("Toy01")),
			take("Brush01")
		}),
		IF(on_level("Sheet"), 
		{
			IF(state("Box","box01"), click("Box")),
			take("Sheet")
		}),
		click("ventilator", "Sheet"),
		IF(state("Sheet02","sheet02_01"), click("Sheet02", "Brush02")),
		
		--собираем картинку
		on_scene("level14_miniscene_book", IF(state("Page", "page01"), minigame("Page"))),
		on_scene("level14_miniscene_cupboard",
		{
			-- берем реагенты
			IF(state("Page", "page02"), take("Reagent01")),
			IF(state("Page", "page02"), take("Reagent02"))
		}),
		click("bowl01"),
		click("Bowl02", "Reagent01"),
		click("Bowl02", "Reagent02"),
		
		-- вешаем руку скелета над дверью
		take("Glazier"),
		click("Skeleton", "Glazier"),
		take("Hand"),
		click("Wind_chime", "Hand"),
		
		-- включаем проектор
		on_scene("level14_miniscene_cupboard", take("Magnet01")),
		take("String"),
		click("vasa", "Magnet02"),
		IF(on_level("Film_holder02"), 
		{
			IF(state("Box","box01"), click("Box")),
			take("Film_holder02")
		}),
		on_scene("level14_miniscene_projector",
		{
			IF(state("Project_door" , "project_door01"), click("Project_door")),
			click("area_bobbines", "Film_holder01"),
			click("area_bobbines", "Film_holder02"),
		}),
		IF({state("Cord", "cord01"), state("Projector", "projector06", "projector05")}, click("Cord"))
	}	
end
